.test {
  margin-bottom: 500px;
}

.profiles {
  background: #031c43;
  position: relative;
}
.profile-1 {
  background: url(../images/Rectangle\ 10.png) center center no-repeat;
  background-size: cover;
  width: 363px;
  height: 337px;
  border-radius: 10px;
  margin-top: -115px;
  margin-bottom: 130px;

  .Vigan {
    padding-top: 26px;
    padding-left: 26px;
  }

  h6 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    color: #ffffff;
    padding-top: 12px;
    padding-left: 26px;
  }
  p {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
    padding-top: 19px;
    padding-left: 26px;
  }
}

.profiles-mobile {
  .nav-3 {
    max-width: 100%;
    ul {
      display: flex;
      align-items: center;
      justify-content: space-between;
      background: #031c43;
      border-radius: 10px;
      margin-top: 50px;
      padding: 25px 60px;
      li {
        list-style: none;
        font-family: "Inter";
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        text-align: center;
        color: #ffffff;
      }
    }
  }
  .nav-4 {
    ul {
      display: flex;
      align-items: center;
      background: #031c43;
      border-radius: 10px;
      margin-top: 50px;
      padding: 12px;
      justify-content: space-between;
      width: 100%;
      li {
        list-style: none;
        font-family: "Inter";
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        text-align: center;
        color: #292929;
        background: #f0a35b;
        border-bottom: 3px solid #4a4945;
        border-radius: 4px;
        padding: 8px 40px;
      }
      .img {
        background: rgba(255, 255, 255, 0.2);
        border-radius: 6px;
      }
    }
  }
  @media screen and (max-width: 996px) {
    .nav-4 {
      display: flex;
    }
    .nav-3 {
      display: none;
    }
  }
}
